
package de.ivu.elect.business.fremdkandidatur.boundary;

import java.io.Serializable;

import de.ivu.elect.business.fremdkandidatur.entity.Fremdkandidatur;

public class FremdkandidaturCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Fremdkandidatur entity;

  public FremdkandidaturCreateEvent(Fremdkandidatur entity){
    this.entity = entity;
  }

  public void setEntity(Fremdkandidatur entity) {
    this.entity = entity;
  }

  public Fremdkandidatur getEntity(){
    return entity;
  }

}